p,td,body,a
{
	font-family: Arial;
	font-size: 12px;
	color: #000000;
}

#logo
{
	padding: 10px 0 10px 0;
}

#pagina
{
	padding: 10px;
}

#nav ul
{
	list-style: none;
	margin: 0;
	padding: 0;
}

#nav li a, #nav li.selected, #nav li.dim
{
	display: block;
	margin: 0;
	padding: 5px;
	font-size: 11px;
}

#dag
{
	color: #FF0000;
	font-weight: bold;
}

h4
{
	margin: 0;
	padding: 0;
}

h1
{
	font-size: 18px;
	margin: 0 0 10px 0;
	padding: 0;
}

a.button
{
	background: #ff0000;
	padding: 2px 5px 2px 5px;
	text-decoration: none;
	color: #ffffff;
	font-size: 10px;
	text-transform: uppercase;
	margin: 0 5px 0 5px;
}

a.button:hover
{
	background: #cc0000;
	padding: 2px 5px 2px 5px;
	text-decoration: none;
	font-size: 10px;
	text-transform: uppercase;
	color: #ffffff;
	margin: 0 5px 0 5px;
}

#opslaan
{
	margin: 20px 0 0 320px;
	font-size: 12px;
}

#content
{
	background: #ffffff;
	padding: 10px;
	margin: 10px;
	width: 450px;
}

#agendacontent
{
	background: #ffffff;
	padding: 10px;
	margin: 10px;
}

.textinput
{
	width: 345px;
	margin: 0 0 10px 0;
}

textarea
{
	width: 345px;
	height: 200px;
	margin: 0 0 10px 0;
}

td
{
	vertical-align: top;
}

td.veldnaam
{
	padding: 0 10px 0 0;
}

div.float
{
	float: left;
	background: #ffffff;
	padding: 0 5px 0 0;
	margin: 5px 0 0 0;
}

div.float p
{
	text-align: center;
}
